/* /WebApp/AppShell.razor.rz.scp.css */
.bg[b-4vkpmpvesx] {
    color: black;
}

/* /WebApp/Components/AboutDialog.razor.rz.scp.css */
.background[b-66vjz0ry1t] {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 100%), url(assets/backgroundX.svg);
    background-repeat: no-repeat;
    background-position: right;
}

.modulesBox[b-66vjz0ry1t] {
    height: 250px; 
    overflow: auto; 
    border: var(--rz-listbox-border);
    background: white;
}
/* /WebApp/Components/CultureSelect.razor.rz.scp.css */
[b-8k94lm0ddg] .rz-button {
    width: 100%;
}
[b-8k94lm0ddg] .rz-button-box {
    justify-content: space-between;
    width: 100%;
}
/* /WebApp/Layout/Components/HomeIcon.razor.rz.scp.css */
.logo[b-sjrwt31x6r] {
    width: 24px;
    height: 24px;
    mask: url('assets/logo.svg') no-repeat center;
    mask-size: contain;
    background-color: var(--rz-primary);
}

.logo:hover[b-sjrwt31x6r] {
    background-color: var(--rz-primary-darker);
}
/* /WebApp/Layout/Components/PartsMenu.razor.rz.scp.css */
.workspaceArea[b-bqjminmcvy] {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

[b-bqjminmcvy] .managementArea .rz-button {
    width: 100%;
}

[b-bqjminmcvy] .managementArea .rz-button-box {
    justify-content: flex-start;
    width: 100%;
}

.checkbox[b-bqjminmcvy] {
    margin: 0;
    position: absolute;
    display: block;
    height: 24px;
    width: 24px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
}

.hamburger-lines[b-bqjminmcvy] {
    display: block;
    height: 20px;
    min-width: 24px;
    width: 24px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hamburger-lines .line[b-bqjminmcvy] {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: var(--rz-secondary-lighter);
}

.hamburger-lines .line1[b-bqjminmcvy] {
    transform-origin: 0 0;
    transition: transform 0.4s ease-in-out;
}

.hamburger-lines .line2[b-bqjminmcvy] {
    transform-origin: 0 0;
    transition: transform 0.4s ease-in;
    transform: scaleX(1);
}

.hamburger-lines .line3[b-bqjminmcvy] {
    transform-origin: 0 100%;
    transition: transform 0.4s ease-in-out;
}

.hamburger-lines input[type="checkbox"]:checked ~ .line1[b-bqjminmcvy] {
    transform: rotate(45deg);
}

.hamburger-lines input[type="checkbox"]:checked ~ .line2[b-bqjminmcvy] {
    transform: scaleX(0);
    transition: transform 0.2s ease-out;
}

.hamburger-lines input[type="checkbox"]:checked ~ .line3[b-bqjminmcvy] {
    transform: rotate(-45deg);
}
/* /WebApp/Layout/MainHeader.razor.rz.scp.css */
[b-mnpd150mf2] .smaller-gap {
    .rz-button-box {
        gap: 0.125rem;
    }
}

/* /WebApp/Layout/MainSidebar.razor.rz.scp.css */
[b-wmssfysop6] .rz-navigation-item-wrapper {
    width: 175px;
}

[b-wmssfysop6] .rz-navigation-item-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
